Subject: [lmap] FW: IETF 94 - Working Group/BOF/IRTF Scheduling

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 19 Aug 2015 16:37:13 +0000

It's time to request meeting slots for IETF 94. 

For the last few meetings we asked for one 2 or 2.5 hours meeting slot. Should we do the same for IETF 94? Any preferences concerning the meeting day? Any new conflicts? 
 
Thanks and Regards,

Dan

> -----Original Message-----
> From: WGChairs [mailto:[email-masked]] On Behalf Of IETF
> Agenda
> Sent: Tuesday, August 04, 2015 2:36 AM
> To: Working Group Chairs
> Cc: [email-masked]
> Subject: IETF 94 - Working Group/BOF/IRTF Scheduling
> 
> 
> -----------------------------------------------------------------
> IETF 94 – Yokohama, Japan
> Meeting Dates: November 1-6, 2015
> -----------------------------------------------------------------
> 
> We are accepting scheduling requests for all Working Groups, BOFs, and
> Research Groups starting today.
> 
> The milestones and deadlines for scheduling-related activities are as follows:
> Cut-off dates are subject to change.
> 
> •	2015-08-03 (Monday): Working Group and BOF scheduling begins. To
> request a Working Group session, use the IETF Meeting Session Request
> Tool.
> •	2015-09-18 (Friday): Cut-off date for requests to schedule Working
> Group meetings at UTC 23:59. To request a Working Group session, use the
> IETF Meeting Session Request Tool.
> •	2015-09-18 (Friday): Cut-off date for BOF proposal requests to Area
> Directors at UTC 23:59. To request a BOF, please see instructions on
> Requesting a BOF.
> •	2015-09-25 (Friday): Cut-off date for Area Directors to approve BOFs
> at UTC 23:59.
> •	2015-10-02 (Friday): Preliminary agenda published for comment.
> •	2015-10-07 (Wednesday): Cut-off date for requests to reschedule
> Working Group and BOF meetings UTC 23:59.
> •	2015-10-09 (Friday): Final agenda to be published.
> •	2015-10-19 (Monday): Draft Working Group agendas due by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-10-26 (Monday): Revised Working Group agendas due by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-12-04 (Friday): Proceedings submission cutoff date by UTC
> 23:59, upload using IETF Meeting Materials Management Tool.
> •	2015-12-21 (Monday): Proceedings submission corrections cutoff
> date by UTC 23:59, upload using IETF Meeting Materials Management Tool.
> 
>

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 25 Aug 2015 09:54:34 +0200

Dan,

I am back from vacation and I hope to find time to look at the LMAP
issues in the coming days. Regarding the LMAP meeting at IETF 94, I
need to let you know that I do not plan to travel to Japan.

For remote participation from Europe, it would help if the meeting is
scheduled in the late afternoon (Yokohama time) and it would be nice
to avoid Thursday and Friday late afternoon (since I have teaching
obligations on both days - well Friday afternoon does not matter IETF
wise I guess). I do not know if you also have to accomodate remote
participants from other regions of the world.

/js

On Wed, Aug 19, 2015 at 04:37:13PM +0000, Romascanu, Dan (Dan) wrote:
> _______________________________________________
> lmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lmap

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>